Subject: [ledbat] Fwd: Re: [R-C] Fwd: Call for Papers: IAB/IRTF Workshop on Congestion Control for Interactive Real-Time Communication, July 28, 2012 Vancouver, Canada

From: Randell Jesup <[email-masked]>
Date: Sat, 16 Jun 2012 15:53:17 -0400

On 5/23/2012 2:11 PM, Harald Alvestrand wrote:
>  Here's the CFP. Yes, the date is fixed now.

Just a reminder, the deadline for short position papers is in 7 days if
you want to attend the Workshop.

>
>  -------- Original Message --------
>  Subject: 	Call for Papers: IAB/IRTF Workshop on Congestion Control for
>  Interactive Real-Time Communication, July 28, 2012 Vancouver, Canada
>  Date: 	Wed, 23 May 2012 10:47:49 -0700
>  From: 	IAB Chair<[email-masked]>
>  Reply-To: 	[email-masked]
>  Organization: 	Internet Architecture Board
>  To: 	<[email-masked]>
>  CC: 	[email-masked]
>
>
>
>    IAB / IRTF Workshop on
>    Congestion Control for Interactive
>    Real-Time Communication
>
>
>      July 28, 2012
>      Vancouver, Canada
>
>  The IAB and IRTF will hold a workshop on Congestion Control for
>  Interactive Real-Time Communication" in Vancouver, Canada on Saturday,
>  July 28th, 2012 prior to the IETF-84 meeting (see
>  http://www.ietf.org/meeting/84/index.html
>  <http://www.ietf.org/meeting/83/index.html>).  Participation at the
>  workshop is free of charge. There is no requirement to either register
>  with or attend the IETF-84 meeting that follows the workshop.
>
>  The workshop organizers would like to foster a discussion on:
>
>   1. What are appropriate congestion signals to use for interactive
>      media and data?
>   2. What existing congestion control algorithms are appropriate for
>      interactive media and data? What properties would be desirable in
>      new congestion control algorithms?
>   3. Measurement and/or simulations of new congestion signals (e.g.,
>      delay-based) and their interaction with existing congestion
>      control mechanisms.
>   4. What are good available techniques for adjusting sending rates for
>      interactive media and data? What are the limits of those
>      techniques? What properties would be desirable in new techniques?
>   5. What application-specific considerations have to be taken into
>      account?
>   6. How can we ensure that real-time communications are well-behaved
>      with respect to other Internet applications while still providing
>      good quality?
>   7. What should the IETF and/or IRTF do?
>
>  The organizers seek position papers on any or all of these topics, as
>  well as other topics related to congestion control for interactive
>  realtime media.
>
>  Every prospective workshop participant must submit a position paper
>  containing a name and an email address. Authors of accepted papers
>  will be invited to the workshop. Papers up to 3 pages, formatted in
>  HTML, PDF, or plain text (for example, as a submitted Internet-Draft)
>  are ideal. Accepted position papers will be published.  Additional
>  details about the meeting venue will be provided to authors of
>  accepted papers.
>
>
>      Important Dates
>
>  Position paper submission deadline:          June 23, 2012
>  Notification to paper authors:                       June 30, 2012
>  Workshop date:                                             July 28, 2012
>
>
>      Additional Details
>
>  Additional details on the workshop as well as the submission process
>  is available at http://www.iab.org/cc-workshop/
>
>
>      Contact
>
>
>      To sponsors: If you are interested to help us working towards
>      better interactive media congestion control mechanisms on the
>      Internet (such as by making a contribution towards catering costs
>      and room rental), please contact us!
>
>  In case of questions please send email to mary.ietf.barnes at gmail.com.
>
>
>
>  _______________________________________________
>  Rtp-congestion mailing list
>  [email-masked]
>  http://www.alvestrand.no/mailman/listinfo/rtp-congestion

-- 
Randell Jesup
[email-masked]

_______________________________________________
Rtp-congestion mailing list
[email-masked]
http://www.alvestrand.no/mailman/listinfo/rtp-congestion